» Ubuntu » Paketit

Error

two or more packages specified (mrwtoppm-gimp natty)